﻿.form__text {
    width: 100%;
    padding: 10px;
    border: 1px solid var(--color-gray);
    border-radius: 5px;
    resize: none;
    min-width: 100%;
}

.form__text--height {
    height: 100px;
}

.form__submit {
    background: #00A887;
    border: none;
    padding: 10px 20px;
    color: white;
    border-radius: 5px;
}

.form__flex-end {
    display: flex;
    justify-content: flex-end;
}

.form {
    display: flex;
    justify-content: space-between;
    margin: 20px 0 50px;
}

    .form img {
        border-radius: 5px;
        height: 100%;
        width: 100%;
    }

    .form form {
        width: 100%;
        margin: 0 50px 0 0;
    }

.form__max {
    max-width: 900px;
    margin: 0 auto;
}

.form__img {
    max-height: 350px;
    width: 1500px;
}

@media (max-width: 901px) {
    .form {        
        flex-wrap: wrap-reverse;
    }

    .form__max {
        box-shadow: 0px 3px 6px #00000029;
        border-radius: 8px;
        background: white;
        padding: 20px;
        margin: 0 0 20px;
    }

    .form form {
        margin: 30px 0 0;
    }
}
